--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Join with <em>o</em> as a file path.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;merb&quot;/&quot;core_ext&quot; #=&gt; &quot;merb/core_ext&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@param [String] o Path component to join with receiver."
- !ruby/struct:SM::Flow::P 
  body: "@return [String] Receiver joined with o as a file path."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: String#/
is_singleton: false
name: /
params: (o)
visibility: public
